
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2242

Remove all products listed in “in Process”, because most of them are incomplete or wrong

10/07/2016 06:53 AM - Oleksii Kurasov

Status: Closed Start date: 10/07/2016

Priority: Immediate Due date: 10/18/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please attach SQL script

History

#1 - 10/12/2016 07:19 AM - Oleksii Kurasov

- Due date changed from 10/10/2016 to 10/13/2016

#2 - 10/13/2016 05:49 AM - Oleksii Kurasov

- Status changed from New to Resolved

DELETE pdx_mz.product

FROM pdx_mz.product JOIN pdx_mz.prodapplications on pdx_mz.prodapplications.PROD_ID = pdx_mz.product.id

where pdx_mz.prodapplications.regState not like 'REGISTERED';

#3 - 10/18/2016 08:51 AM - Oleksii Kurasov

- Due date changed from 10/13/2016 to 10/18/2016

#4 - 10/18/2016 09:43 AM - Oleksii Kurasov

DELETE FROM `pdx_mz`.`product` WHERE `id` in

(12605,12604,12603,12602,12601,12600,12599,12598,12597,12596,12595,12594,12593,12591,12590,12589,

12586,12585,12584,12583,12582,12580,12579,12578,12576,12575,12574,12573,12572,12571,12570,12569,

12568,12567,12566,12565,12564,12563,12562,12561,12559,12558,12557,12556,12555,12554,12553,12552,

12551,12550,12549,12547,12546,12545,12544,12543,12542,12540,12539,12538,12537,12536,12535,12534,

12533,12532,12531,12530,12529,12528,12527,12526,12525,12524,12523,12521,12520,12519,12518,12517,

12516,12515,12514,12513,12512,12511,12510,12509,12508,12507,12506,12505,12504,12503,12502,12501,

12499,12497,12496,12495,12494,12493,12492,12491,12490,12489,12488,12486,12485,12484,12483,12482,

12481,12480,12479,12477,12476,12473,12472,12471,12468,12459,12457,12454,12453,12452,12451,12450,

12449,12448,12447,12445,12444,12442,12441,12427,12421,12420,12419,12418,12417,12416,12415,12414,

12413,12412,12411,12410,12406,12395,12393,12392,12391,12389,12388,12384,12381,12380,12378,12374,

12367,12362,12360,12359,12358,12357,12356,12354,12351,12349,12348,12347,12346,12345,12344,12343,

12342,12341,12338,12336,12335,12334,12333,12332,12331,12329,12328,12327,12326,12325,12324,12323,

12322,12318,12317,12316,12314,12313,12312,12311,12310,12309)

#5 - 10/19/2016 05:45 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
